Subject: Sentaro to Satsuki
From: [email-masked] (Newton Hunt)
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Sep 1996 21:22:00 -0400

Checking my GN #5....  
      Diamonji Sentaro:  wimpy, snively, grovely, heterosexual, DAI low self
esteem, wants to marry Akane (doesn't everyone?!), dominated by his scary
grandmother, sexist (?), QUITE willing to kill for Akane, just can't seem to
tell the difference between humans and large monkeys...
        Quote:  "GYEEEEEEE!"

      Miyakoji Satsuki:  "demure and maidenly", has a pet monkey (Sanae),
beautiful (like all the other characters (even Mousse)), rather kind, quiet,
not particularly exciting, pretty boring, actually.

        this from the manga.  i have yet to see the anime versions of these
characters (though i gather Sentaro's name seems to be changed to Zentaro...)

                see ya :p

        -Portia Hunt C*
                -manga artist, otaku, big fan of mousse and etoh C*